/* ONLINE PROJECT START */

.online-project {
	position: relative;
}

.online-project__bg {
	z-index: -1;
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	background-repeat: no-repeat;
	background-size: cover;
	height: 100%;
	background-position: center;
	background-image: url('./../../assets/content/index-bg3.png');
}

@media only screen and (max-width: 1199px) {
	.online-project__bg {
		background-position: -webkit-calc(50% + 40px) 0;
		background-position: calc(50% + 40px) 0;
	}
}

@media only screen and (max-width: 767px) {
	.online-project__bg {
		background-position: -webkit-calc(50% + 16px) 0;
		background-position: calc(50% + 16px) 0;
	}
}

.online-project__content {
	padding-top: 106px;
	padding-bottom: 128px;
}

@media only screen and (max-width: 767px) {
	.online-project__content {
		padding-top: 34px;
		padding-bottom: 40px;
	}
}

.online-project__title {
	width: 100%;
	font-size: 44px;
	font-family: "MullerBold";
	color: white;
	text-shadow: 0px 2px 0px rgba(78, 53, 55, 0.3), 0px 1px 19px rgba(78, 53, 55, 0.3);
	line-height: 1.25;
	margin-bottom: 41px;
}

@media only screen and (max-width: 991px) {
	.online-project__title {
		font-size: 35px;
		margin-bottom: 26px;
	}
}

@media only screen and (max-width: 767px) {
	.online-project__title {
		font-size: 16px;
		line-height: 25px;
		margin-bottom: 15px;
		padding-left: 15px;
	}
}

.online-project__link {
	color: white;
	border: 1px solid white;
	max-width: 100%;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding: 15px 0px;
	font-size: 16px;
	line-height: 1.625;
	border-radius: 27.5px;
	font-family: "MullerMedium";
	background-color: transparent;
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	-ms-flex-item-align: center;
	align-self: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 150px;
}

@media only screen and (max-width: 767px) {
	.online-project__link {
		margin-left: 15px;
	}
}

.online-project__link:hover {
	color: #b62d10;
	border: 1px solid #b62d10;
	text-decoration: none;
}

/* ONLINE PROJECT END */